Subject: New Reply Received - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Nov 2021 15:22:08 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Product information  Ticket comment <div>
<div style='box-sizing: border-box; margin: 0px; font-family: "Segoe UI WestEuropean", "Segoe UI", Helvetica, Arial, sans-serif; background-color: rgb(255, 255, 255)'>
hello my order # is 8110566613 is wrong item not what I ordered</div>
<div style='box-sizing: border-box; margin: 0px; font-family: "Segoe UI WestEuropean", "Segoe UI", Helvetica, Arial, sans-serif; background-color: rgb(255, 255, 255)'>
I still get sms massages that the order is waiting and didn't get my refund after contacting over the phone and online!</div>
<div style='box-sizing: border-box; margin: 0px; font-family: "Segoe UI WestEuropean", "Segoe UI", Helvetica, Arial, sans-serif; background-color: rgb(255, 255, 255)'>
I need to know if the item I wanted is available or not the llama chair is still showing on your website but when I ordered twice both was lion chair! and</div>
<br>
<br>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, November 10, 2021 8:29 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#3341345] - Product information
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Aisha,<br>
<br>
Thank you for contacting us.<br>
<br>
We apologize for the inconvenience caused.<br>
<br>
We would request you to please elaborate your query along with the order number so that we can assist you better.<br>
<br>
We look forward to hearing from you.<br>
<br>
Your friends,<br>
The Support Team</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3341345